/* =========== Start Home Banner =========== */

#home-banner {
    z-index: 1;
}

#home-banner .ms-scroll-parallax-cont {
    z-index: 1;
}

#home-banner .ms-slide-bgcont:before {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background-image: url("../../img/pattern.svg");
    z-index: 1;
}

.badge-now-showing {
    display: block;
    top: 90px !important;
    left: 15px !important;
    padding: 2px 10px !important;
    background-color: rgb(255, 255, 255);
    font-size: 16px !important;
    font-weight: bold;
    line-height: 34px !important;
}

.banner-show-title,
.banner-show-title a {
    top: 150px !important;
    left: 15px !important;
    color: rgb(255, 255, 255);
    font-size: 30px !important;
    font-weight: bold;
    letter-spacing: 2px;
}

.banner-show-title span {
    font-size: 36px;
}

.banner-show-desc {
    width: 653px;
    display: none;
    color: rgb(255, 255, 255);
}

.text-shade {
    width: 653px;
    height: 0;
    bottom: 195px !important;
    left: 40px !important;
    background-color: rgba(0, 0, 0, 0.38);
    box-shadow: 0 0 180px 70px rgba(0, 0, 0, 0.75);
    z-index: -1;
}

#home-banner .ms-bullets.ms-dir-h {
    bottom: 5px;
}

#home-banner .ms-bullet {
    width: 15px;
    height: 15px;
    display: inline-block;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.5);
}

#home-banner .ms-bullet.ms-bullet-selected {
    background-color: rgba(0, 0, 0, 1);
}

.ms-slide-bgcont img {
    margin-top: 0 !important;
}

@media(min-width: 768px) {
    .badge-now-showing {
        top: 200px !important;
        padding: 5px 15px !important;
        font-size: 20px !important;
    }
    .banner-show-title,
    .banner-show-title a {
        top: 270px !important;
        font-size: 45px !important;
    }
}

@media(min-width: 1024px) {
    #home-banner::after {
        display: block;
    }
    .badge-now-showing,
    .banner-show-title,
    .banner-show-desc {
        left: 70px !important;
    }
    .badge-now-showing {
        top: 150px !important;
        padding: 8px 15px !important;
        font-size: 30px !important;
    }
    .banner-show-title,
    .banner-show-title a {
        top: 210px !important;
        font-size: 60px !important;
    }
    .banner-show-desc {
        display: block;
        top: 350px;
    }
    #home-banner .ms-bullets.ms-dir-h {
        bottom: 120px;
    }
}

@media(min-width: 1366px) {
    .badge-now-showing {
        top: 300px !important;
    }
    .banner-show-title {
        top: 360px !important;
    }
    .banner-show-desc {
        top: 425px;
    }
}

@media screen and (max-width: 767px) {
    .banner-show-title {
        line-height: 0.9 !important;
        top: 110px !important;
    }
    .badge-now-showing {
        top: 60px;
    }
}

@media screen and (max-width: 400px) {
    .badge-now-showing {
        display: none;
    }
}


/* =========== End Home Banner =========== */


/* =========== Start Now Showing =========== */

#now-showing-wrap {
    position: relative;
    padding: 0 0 30px;
    background-color: rgb(255, 255, 255);
    background-image: url('../../img/icons/icon-movie-ticket.svg');
    background-size: 510px auto;
    background-repeat: no-repeat;
    background-position: -190px 50%;
    z-index: 2;
}

.shows-lists-wrap {
    width: 100%;
    float: left;
}

.side-ad-wrap {
    width: 25%;
    display: none;
    padding: 0 0 0 20px;
    float: left;
}

.show-length {
    display: block;
    margin: 0 0 10px;
}

#now-showing-wrap .master-slider,
#now-showing-wrap .master-slider * {
    box-sizing: border-box;
}

#now-showing-lists .ms-container {
    overflow: hidden;
}

#now-showing-lists:after {
    width: 100%;
    height: 50%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    box-shadow: 0 0 30px -10px rgba(0, 0, 0, 0.3);
    z-index: -1;
}


/*=== Start Nowshowing Tab & Filter Option === */

#now-showing-head {
    position: relative;
    background-color: rgb(255, 255, 255);
    z-index: 1;
}

.shows-filter {
    width: 100%;
    height: 74px;
    position: relative;
    background-color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
    font-size: 22px;
    text-align: center;
    float: right;
}

.shows-filter .select2-selection:after {
    width: 24px;
    height: 18px;
    content: "";
    position: absolute;
    right: 36px;
    top: 38%;
    background-image: url("../../img/icons/icon-arrow.svg");
    background-size: 24px auto;
    background-repeat: no-repeat;
    background-position: center;
    transform: rotate(90deg) translateY(-50%);
}

.shows-filter .select2-container--default .select2-selection--single {
    height: 74px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgb(0, 0, 0);
}

.shows-filter .select2-container--default .select2-selection--single .select2-selection__rendered {
    height: auto;
}

.shows-filter .select2-container .select2-selection__rendered {
    width: 100%;
    padding: 0 40px 0 30px;
    color: rgb(255, 255, 255);
    text-align: left;
    line-height: 34px;
}

.shows-filter .select2-container--default .select2-selection--single .select2-selection__arrow {
    display: none;
}

.select2-dropdown .select2-results__options {
    background-color: rgb(0, 0, 0);
}

.select2-dropdown li {
    padding: 10px 14px;
    color: rgb(255, 255, 255);
    font-size: 22px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.select2-container--default .select2-results__option[aria-selected="true"] {
    background-color: rgb(30, 32, 34);
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: rgb(51, 53, 57);
}

#now-showing-head .ms-thumb-list {
    width: 100%;
    display: block !important;
    position: relative;
    margin: 0 !important;
    padding: 0 40px 10px;
    opacity: 1 !important;
    float: left;
}

#now-showing-head .ms-thumbs-cont {
    left: 0 !important;
}

#now-showing-head .ms-thumb-list:after {
    width: 100%;
    height: 74px;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgb(101, 106, 113);
    z-index: -1;
}

#now-showing-head .ms-thumb-frame {
    width: 80px;
    height: 74px;
    margin: 0;
    border: none;
    background-color: rgba(0, 0, 0, 0);
    text-shadow: none;
}

#now-showing-head .ms-thumb-frame:last-child {
    margin: 0;
}

#now-showing-head .ms-thumb-frame-selected {
    background-color: rgb(255, 255, 255);
}

#now-showing-head .ms-thumb-frame:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    border-top: 10px solid #d49f38;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    opacity: 0;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    transition: 300ms ease;
}

#now-showing-head .ms-thumb-frame-selected:after {
    bottom: -10px;
    opacity: 1;
}

#now-showing-head .shows-date {
    height: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    padding: 0;
    color: rgb(255, 255, 255);
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    line-height: 24px;
}

.shows-date.disable {
    color: #d9d9d9 !important;
}

.shows-date.disable~.ms-thumb-frame {
    pointer-events: none;
}

#now-showing-head .ms-thumb-frame-selected .shows-date {
    color: rgb(101, 106, 113);
}

.shows-date .shows-day,
.shows-date .shows-month {
    font-size: 11px;
    font-weight: 700;
}

#now-showing-head .ms-thumb-ol {
    display: none;
}

#now-showing-head .ms-nav-prev,
#now-showing-head .ms-nav-next {
    width: 40px;
    height: 74px;
    cursor: pointer;
    position: absolute;
    bottom: 10px;
    background-image: url("../../img/icons/icon-arrow.svg");
    background-color: rgb(101, 106, 113);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 35px auto;
    opacity: 1 !important;
    z-index: 1;
}

#now-showing-head .ms-nav-prev {
    left: 0;
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

#now-showing-head .ms-nav-next {
    right: 0;
}

#now-showing-head .ms-nav-prev:after,
#now-showing-head .ms-nav-next:after {
    display: none;
}

#now-showing-head .ms-view,
#now-showing-head .ms-slide,
#now-showing-lists .ms-view,
#now-showing-lists .ms-slide {
    width: 100% !important;
}

#now-showing-lists .ms-view {
    min-height: 236px;
    padding: 10px 20px 20px;
    background: rgb(255, 255, 255);
}


/*=== End Nowshowing Tab & Filter Option === */

.shows-list {
    margin: 0 0 20px;
}

.shows-list:last-child {
    margin: 0 !important;
}

.shows-list figure {
    width: 100%;
    position: relative;
    margin: 0 0 20px;
    /*box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);*/
    float: left;
}

.shows-list figure .shows-stat-badge {
    width: 30px;
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.shows-list figure img {
    width: 100%;
    -webkit-transition: all 0.5s ease-in;
    -webkit-transform: scale(1);
    -ms-transition: all 0.5s ease-in;
    -ms-transform: scale(1);
    -moz-transition: all 0.5s ease-in;
    -moz-transform: scale(1);
    transition: all 0.5s ease-in;
    transform: scale(1);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
}

.shows-list figure:hover img {
    -webkit-transition: all 0.5s ease-in;
    -webkit-transform: scale(1.05);
    -ms-transition: all 0.5s ease-in;
    -ms-transform: scale(1.05);
    -moz-transition: all 0.5s ease-in;
    -moz-transform: scale(1.05);
    transition: all 0.5s ease-in;
    transform: scale(1.05);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.4);
}

.shows-list .show-detail {
    width: 100%;
    float: left;
}

.shows-list h5 a {
    color: rgb(51, 51, 51);
    font-weight: 600;
}

.shows-list h5 span {
    display: block;
}

.shows-list h5 .movie-genre {
    font-size: 16px;
}

.show-detail a,
.show-detail .fb-sharer {
    display: inline-block;
    margin: 0 20px 5px 0;
    cursor: pointer;
}

.shows-list .shows-time-list {
    width: 100%;
    margin: 20px 0 0;
    float: left;
}

.show-time-wrap a,
.show-time-wrap span {
    width: 120px;
    display: inline-block;
    margin: 0 0 10px 7px;
    padding: 9px 12px;
    color: #bebebe;
    border: 2px solid #bebebe;
    font-size: 20px;
    text-align: center;
}

.show-time-wrap a:first-child {
    margin: 0 0 10px 0;
}

a.time-gold {
    border-color: rgb(172, 136, 69);
    color: rgb(172, 136, 69);
}

a.time-red {
    border-color: rgb(237, 28, 36);
    color: rgb(237, 28, 36);
}


/*a.time-blue {
    border-color: rgb(0, 174, 239);
    color: rgb(0, 174, 239);
}*/

a.time-black {
    border-color: rgb(1, 6, 13);
    color: rgb(1, 6, 13);
}

a.time-green {
    border-color: rgb(102, 148, 30);
    color: rgb(102, 148, 30);
}

aside {
    /*height: 400px*/
}

@media(min-width: 768px) {
    .shows-filter {
        width: 31%;
    }
    #now-showing-head .ms-thumb-list {
        width: 69%;
        padding: 0 70px 10px;
    }
    #now-showing-head .ms-thumb-frame {
        margin: 0 20px;
    }
    #now-showing-head .ms-nav-prev,
    #now-showing-head .ms-nav-next {
        width: 70px;
        top: 0;
    }
    #now-showing-head .ms-nav-next {
        /*left: calc(100% - 296px);*/
        right: 31%;
    }
    .shows-list figure {
        width: 23%;
        margin: 0;
    }
    .shows-list .show-detail {
        width: 44.33%;
        padding: 0 0 0 20px;
    }
    .shows-list .shows-time-list {
        margin: 20px 0 0;
        text-align: center;
    }
}

@media(min-width: 1024px) {
    #now-showing-wrap {
        padding: 0;
    }
    #now-showing-wrap .container {
        -webkit-transform: translateY(-107px);
        -moz-transform: translateY(-107px);
        -ms-transform: translateY(-107px);
        -o-transform: translateY(-107px);
        transform: translateY(-107px);
    }
    /*#now-showing-head .ms-nav-next {
        left: calc(100% - 307px);
    }*/
    .shows-lists-wrap {
        width: 75%;
        padding: 0 20px 0 0;
    }
    .side-ad-wrap {
        display: block;
    }
    .shows-list figure {
        width: 19%;
    }
    .shows-list .show-detail {
        width: 33.33%;
    }
    .shows-list .shows-time-list {
        width: 47.667%;
        margin: 0;
        padding: 0 0 0 40px;
        text-align: right;
    }
}

@media(min-width: 1366px) {
    .shows-filter {
        width: 25%;
    }
    #now-showing-head .ms-thumb-list {
        width: 75%;
    }
    #now-showing-head .ms-nav-next {
        right: 25%;
    }
    .shows-list .show-detail {
        width: 33.33%;
    }
}


/* =========== End Now Showing =========== */


/* =========== Start Mid Town Mall =========== */

#midtown-mall-ad {
    padding: 80px 0 40px;
    background-color: rgb(255, 255, 255);
}

#mall-slide .ms-inner-controls-cont {
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.3);
}

@media screen and (max-width: 1023px) {
    #midtown-mall-ad {
        padding: 10px 0 20px 0;
    }
}


/* =========== End Mid Town Mall =========== */


/* =========== Start Cinema Info =========== */

.cinema-infos {
    width: 100%;
    padding: 0 20px;
    float: left;
    vertical-align: top;
}

.cinema-infos h4 {
    font-weight: 600;
}

.cinema-infos h4 a {
    color: rgb(0, 0, 0);
}

#cinema-info {
    /*padding: 40px 0 180px;*/
    padding: 40px 0 50px;
    background-color: rgb(255, 255, 255);
}

#cinema-info h3 {
    margin: 0 0 40px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
}

#cinema-info h3 img {
    width: 34px;
    -webkit-transform: rotate(-33deg);
    -moz-transform: rotate(-33deg);
    -ms-transform: rotate(-33deg);
    -o-transform: rotate(-33deg);
}

.cinema-infos figure {
    margin: 0 0 25px;
}

.cinema-infos figure img {
    width: 100%;
}

.cinema-infos span {
    display: block;
    margin: 0 0 10px;
    font-weight: 600;
    font-size: 14px;
}

@media(min-width: 768px) {
    .cinema-infos {
        width: 33.33%;
        padding: 0 20px;
    }
    .cinema-desc {
        min-height: 220px;
    }
}


/* =========== End Cinema Info =========== */


/*new css*/

@media screen and (max-width: 1023px) {
    #now-showing-wrap {
        padding-bottom: 0;
    }
    #comming-soon {
        margin-bottom: 20px;
    }
    #cinema-info {
        padding-top: 10px !important;
        padding-bottom: 20px;
    }
    #cinema-info h3 {
        margin-bottom: 20px !important;
    }
    .cinema-infos figure {
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 767px) {
    .cinema-infos {
        margin-bottom: 10px;
    }
    .cinema-infos:last-child {
        margin-bottom: -10px;
    }
    .cinema-infos h4 {
        margin-bottom: 15px;
    }
}


/*new css end*/

#announcement-overlay.custom-popup {
    width: 100%;
    height: auto;
    left: 0;
    right: 0;
    top: 0;
    max-width: 550px;
    z-index: 100;
    margin: 4% auto auto auto;
    padding: 30px 20px;
}

#announcement-overlay.custom-popup img {
    width: 100%;
    height: auto;
}